p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:311px;width:605px;height:541px;z-index:2;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#Panel1NoAlpha {position:relative;}
#Text2 {display:block;position:absolute;left:60px;top:-1px;width:480px;height:73px;z-index:3;background-color:#ffffff;}
#Text3 {display:block;position:absolute;left:60px;top:71px;width:477px;height:450px;z-index:4;background-color:#ffffff;}
#But1 {display:block;overflow:hidden;position:absolute;left:160px;top:854px;width:159px;height:57px;z-index:5;background:url('./buttons/page_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:19px;left:12px;}
#But1.Down p {top:20px;left:13px;}
#But1.Over p {top:19px;left:12px;}
#But1 div {display:none;}
#logopanel {display:block;overflow:hidden;position:relative;float:left;width:999px;height:290px;z-index:6;}
#logopanelAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#logopanelNoAlpha {position:relative;}
#logoedit {display:block;overflow:hidden;position:absolute;left:60px;top:0px;width:465px;height:251px;z-index:7;}
#logoeditInner {position:absolute;width:465px;height:251px;border:0px;}
#Menu1 {display:block;z-index:2083;position:absolute;left:80px;top:250px;width:840px;height:30px;}
#Text1 {display:block;position:absolute;left:551px;top:72px;width:432px;height:138px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:695px;top:350px;width:278px;height:182px;z-index:10;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:278px;height:182px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:695px;top:630px;width:278px;height:182px;z-index:11;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:278px;height:182px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
